main {
    position: relative;
    z-index: 7;
}

header {
    background-color: #2E537A;
}

.banner {
    height: 1024px;
    background: linear-gradient(206.09deg, #021F31 16.44%, #010B17 28.08%, #021F31 52.59%, #00020B 70.19%);
    position: relative;
}

.banner__bg-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    content: url(../assets/images/banner-bg.png);
    mix-blend-mode: color-dodge;
    top: 0;
    left: 0;
}

.banner__bottom {
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 176px;
    background: linear-gradient(58.75deg, #01020B 57.43%, #084E87 84.6%);
}

.banner__img {
    content: url(../assets/images/bottle.png);
    right: calc((100% - 1640px) / 2);
    bottom: 0;
    z-index: 2;
}

.banner__img-blur {
    content: url(../assets/images/bg.jpg);
    width: 200%;
    left: -10%;
    height: 600px;
    bottom: -600px;
    z-index: 4;
    filter: blur(60px);
}

.banner__overly {
    height: 124px;
    background: linear-gradient(360deg, #1D446A -18.95%, #14385A 87.9%);
    filter: blur(30px);
    bottom: -60px;
    left: -40px;
    width: calc(100% + 80px);
    z-index: 3;
}

.banner .container {
    z-index: 10;
}

.banner__text {
    padding-top: 284px;
    gap: 50px;
    max-width: 670px;
}

.banner__text h1 {
    font-family: 'Times New Roman';
    font-size: 60px;
    line-height: 72px;
    text-transform: uppercase;
}

.banner__text h4 {
    line-height: 30px;
    color: #B6B5B0;
}

.banner__text h1,
.banner__text h4 span {
    color: var(--yellow);
}

.banner__text button {
    width: fit-content;
}

.banner__video {
    width: calc(100% + 400px);
    height: 860px;
    bottom: -400px;
    left: -200px;
    z-index: 5;
    mix-blend-mode: screen;
}

.banner__video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.catalog-list {
    position: relative;
    z-index: 7;
    margin-top: 250px;
}

.catalog-list__grid-one {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 24px;
    height: 520px;
}

.catalog-list__grid-one>div:nth-of-type(1),
.catalog-list__grid-one>div:nth-of-type(2) {
    grid-row: span 2 / span 2;
}

.catalog-list__grid-one>div:nth-of-type(3) {
    grid-row: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 3;
}

.catalog-list__grid-one>div:nth-of-type(4) {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 3;
}

.catalog-list__grid-one>div:nth-of-type(5) {
    grid-column: span 2 / span 2;
    grid-row: span 4 / span 4;
    grid-column-start: 3;
    grid-row-start: 1;
}

.catalog-list__grid-two {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 24px;
    height: 498px;
}

.catalog-list__grid-two>div:nth-of-type(1) {
    grid-column: span 2 / span 2;
    grid-row: span 4 / span 4;
}

.catalog-list__grid-two>div:nth-of-type(2) {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
}

.catalog-list__grid-two>div:nth-of-type(3) {
    grid-column: span 2 / span 2;
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 3;
}

.exclusive-products .row {
    margin-top: 78px;
}

.exclusive-products__slider {
    width: 100%;
    overflow: hidden;
}

.paralax-cube.one {
    top: 2470px;
    right: -100px;
}

.paralax-cube.two {
    top: 4330px;
    left: -100px;
}

.paralax-cube.three {
    top: 5500px;
    right: -100px;
    z-index: 5;
}

.paralax-cube.four {
    bottom: 400px;
    left: -100px;
    z-index: 5;
}

.partnership__img {
    height: 362px;
    overflow: hidden;
    width: 100%;
    position: relative;
    background-image: url(../assets/images/partnership.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.partnership__img span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #0B61A41A;
}

.partnership__img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.partnership button {
    width: fit-content;
}

@media (max-width: 1200px) {
    
}

@media (max-width: 992px) {
    .banner__img {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        height: 500px;
        top: 450px;
    }

    .banner__text {
        margin: 0 auto;
        padding-top: 62px;
    }

    .banner__text h1,
    .banner__text h4 {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .banner {height: 600px;}

    .banner__bottom {
        height: 100px;
        bottom: -20px;
    }

    .banner__video {
        width: 100%;
        left: 0;
        height: 500px;
        bottom: -240px;
    }

    .banner__text {
        gap: 20px;
    }

    .banner__text h1 {
        font-size: 29px;
        line-height: 30px;
    }

    .banner__text h4 {
        font-size: 14px;
    }

    .banner__text button {
        padding: 12px 42px;
    }

    .banner__img {
        height: 370px;
        top: 240px;
    }

    .banner__img-blur {
        width: 200%;
        left: -50%;
        height: 300px;
        bottom: -300px;
    }

    .catalog-list {
        margin-top: 100px;
    }

    .questions-form form button,
    .questions-form form input {width: 100%;}
}

@media (max-width: 576px) {
    .catalog-list__grid-two,
    .catalog-list__grid-one {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        height: auto;
    }

    .catalog-list__grid-two>div,
    .catalog-list__grid-one>div {
        grid-column: auto !important;
        grid-row: auto !important;
    }

    .banner__text button {
        position: absolute;
        top: 575px;
    }

    .bg__video {
        width: 100%;
        height: 700px;
        bottom: 2050px;
        left: 0;
        top: auto;
    }

    .brand-slide {
        height: 150px;
    }

    .partnership button {
        width: 100%;
    }
}